/*  Crome  */

@media screen and (-webkit-min-device-pixel-ratio:0) { /* hacked for chrome and safari */
 .entry-content .ngg-gallery-thumbnail-box{
   margin: 0 1.2% 3%;
 }
 /*.top-bolg .main-blog .entry-header .blog-head-date{
   line-height:100%;
  }*/
  .top-bolg .main-blog .entry-header .blog-head{
   width:90%;
   }
   .site-main .widget-area{
   margin-right:0px;
    }
	  .rev_slider img{
	  max-width:100% !important;
	  }
	 .entry-content .ngg-gallery-thumbnail img{
	  min-width:229px;
	  height:auto !important;
	  width:100% !important;
	 } 
}


/*  i8  */
@media \0screen {
  .comment-form INPUT[type='text']{
    padding:10px 0 0 8px !important;
	height:25px;
	width:282px;
	behavior: url(http://lsrv.smartnet.cxm/vimal/projects/thebiggroup.com/PIE.htc) !important;
	position:relative !important;
    border-radius:3px !important;
	-moz-border-radius:3px;
	-web-kit-border-radius:3px;
	-ms-border-radius:3px;
   }
   .contact_us H3 SPAN{
    width:74%;
   }
   .top-bolg .comment-list .children{
    behavior: url(http://lsrv.smartnet.cxm/vimal/projects/thebiggroup.com/PIE.htc);
	position:relative !important;
    border-radius:5px !important;
	
   }
}
